## NAME

g.findetc - Searches for GRASS support files.

## KEYWORDS

general, map management, scripts

## SYNOPSIS

g.findetc
g.findetc --help
g.findetc file=string [--help] [--verbose] [--quiet] [--ui]

### Flags:

--help
  Print usage summary
--verbose
  Verbose module output
--quiet
  Quiet module output
--ui
  Force launching GUI dialog

### Parameters:

file=string [required]
  Name of an file or directory

## DESCRIPTION

g.findetc is designed for Bourne shell scripts that need to search for support data, programs and subfoldrs in any number of directories as specified in GRASS_ADDON_ETC, plus the GRASS application etc/ directory. This is designed for addon scripts that are installed outside the GRASS application directory, such as a user's home or a system addon directory.

## OUTPUT

g.findetc writes the full path to the file or directory to standard output

## SEE ALSO

g.filename, g.findfile, g.gisenv, g.mapsets

## AUTHOR

William Kyngesburye

## SOURCE CODE

Available at: g.findetc source code (history)

Accessed: Sat Jun 18 02:00:36 2022

Main index | General index | Topics index | Keywords index | Graphical index | Full index

© 2003-2022 GRASS Development Team, GRASS GIS 8.2.0 Reference Manual